Bug 1484051 - rear won't backup network config
Summary: rear won't backup network config
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: rear
Version: 7.3
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Pavel Cahyna
QA Contact: David Jež
Marie Dolezelova
URL:
Whiteboard:
Depends On:
Blocks: 1549619
TreeView+ depends on / blocked
 
Reported: 2017-08-22 14:28 UTC by Renaud Métrich
Modified: 2018-12-03 00:35 UTC (History)
8 users (show)

Fixed In Version: rear-2.4-1.el7
Doc Type: Release Note
Doc Text:
Previously, Relax-and-Recover (ReaR) did not support network configurations that contained bridge devices. Consequently, such configurations were not included in the ReaR backup. Fix Result
Clone Of: 1463377
Environment:
Last Closed: 2018-10-30 11:43:19 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:3293 None None None 2018-10-30 11:44:02 UTC
Red Hat Bugzilla 1463377 None CLOSED rear won't backup network config 2019-02-14 13:31:17 UTC
Red Hat Knowledge Base (Solution) 3132741 None None None 2018-01-31 10:46:44 UTC

Internal Links: 1463377

Comment 6 Pavel Cahyna 2018-06-27 16:32:42 UTC
merged upstream in 2.4/02937854b6ea2060a978d69355581ba93adb9e7e
and 2.3/9d6c2b7c3403af26dbcf2275eab0374a54d310aa

Comment 13 errata-xmlrpc 2018-10-30 11:43:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:3293


Note You need to log in before you can comment on or make changes to this bug.